- Truffle Decoding and Encoding
- @truffle/codec
- Conversion
- toBN

# Function toBN

- toBN(bytes): BN

- #### Parameters

  - ##### bytes: string | number | bigint | Uint8Array | BN | Big

    undefined | string | number | BN | Uint8Array | Big

  #### Returns BN

  - Defined in codec/lib/conversion.ts:14

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc